import { FormConfig } from "/@/components/PageSearch";
import { STATUS_OPTIONS } from "/@/config/status";
import { convertOptions } from "/@/utils/column-helper";
const searchFormConfig: FormConfig = {
  formItems: [
    {
      field: "status",
      type: "select",
      placeholder: "状态",
      options: convertOptions(STATUS_OPTIONS)
    },
    {
      field: "company_title",
      type: "input",
      placeholder: "公司"
    },

    {
      field: "card_title",
      type: "input",
      placeholder: "卡类型"
    },

    {
      field: "good_code",
      type: "input",
      placeholder: "商品编码"
    }
  ]
};

export default searchFormConfig;
